PlayStation 4にも使用されているFreeBSD全バージョンに脆弱性が発覚

投稿者: | 2014年5月9日
このエントリーをはてなブックマークに追加
はてなブックマーク - PlayStation 4にも使用されているFreeBSD全バージョンに脆弱性が発覚
reddit にシェア
LinkedIn にシェア
[`evernote` not found]
StumbleUpon にシェア
Pocket
LINEで送る
email this
Facebook にシェア
[`friendfeed` not found]
Digg にシェア
Delicious にシェア
[`google_buzz` not found]
このエントリーを Google ブックマーク に追加
[`livedoor` not found]
[`choix` not found]
[`newsing` not found]
[`fc2` not found]
[`livedoor_users` not found]
[`nifty` not found]
[`yahoo_users` not found]
[`yahoo` not found]

logo-full

今年度に入ってから矢継ぎ早に発覚しているインターネットセキュリティい問題ですが、
今度はPlayStation 4にも使用されているFreeBSD全バージョンに脆弱性が発覚したようです。
TCPセグメントの並び替えを行うコードに不具合があり、カーネルをクラッシュさせることによるDoS攻撃が可能となるとのことです。
ルーターやNASなどに使用されており、影響が気になるところです。

ウイキペディアによると

PlayStation 4 – PlayStation 4に搭載されるOSはFreeBSD9.0ベース

PlayStation Vita – 搭載されているOSにFreeBSDが使用されている

PlayStation 3 – 搭載されているOSにFreeBSDが使用されている

VIERA – インターネットサービス「ビエラ・コネクト」に利用されているOSはFreeBSDベース

2ちゃんねる – 海外のサーバはすべてFreeBSD

Yahoo! Japan – netcraftによれば、主にFreeBSDが使われている

さくらインターネット – 共用サーバーにおいてFreeBSDが使用されている

http://www.geekpage.jp/blog/?id=2014/4/30/1
http://www.freebsd.org/security/advisories/FreeBSD-SA-14:08.tcp.asc